.well {
	padding: 0;
	background-color: transparent;
	border: 0;
}
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
  float: none;
}

.formResponsive label {
  display: inline;
  float: none;
}

.container {
  max-width: 660px;
}

body {
font-size:15px;
background: #133c74 url(../img/bg.jpg) no-repeat scroll center top;
}

@media (max-width: 480px) {
	body.site {
		padding:0;
	}
}

@media screen and (max-width: 380px) {
.formResponsive .formHorizontal .rsform-block {
  width: 85%;
}
}

#page_0 div.rsform-block.rsform-block-name {
position:absolute; left:-8253px;
}

.rsform-block.rsform-block-message {

    border: 5px dashed #0088cc;
    padding: 25px 50px 0 0;
}

@media (max-width: 650px) {
	.rsform-block.rsform-block-message {
		padding:10px 35px 0px 20px!important;
	}
	
}

}

/* input styling */
 .input {
    background: #fff;
    border: 1px solid #c4c4c4;
    color: black;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    height: 38px;
    margin: 0;
    outline: none;
    padding: 0 10px;
}

.lt-ie9 .input {
    line-height: 38px;
}

.input:focus {
    border-color: #08c;
    -webkit-box-shadow: 0 0 6px rgba(0, 136, 204, 0.4);
       -moz-box-shadow: 0 0 6px rgba(0, 136, 204, 0.4);
            box-shadow: 0 0 6px rgba(0, 136, 204, 0.4);
}

/* infieldLabel styles */
 .infield-label {
    display: block;
    position: relative;
}

.infield-label label {
    bottom: 0;
    color: #777;
    display: block;
    left: 0;
    line-height: 39px;
    margin: 0;
    right: 0;
    top: 0;
}

/* normally hidden behind .js class on body */
 .infield-label label {
    cursor: text;
    font-size: 14px;
    padding: 0 10px;
    position: absolute;
    white-space: nowrap;
}

.placeholder-focus label {
    background-color: rgba(0, 0, 0, 0.85);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
       -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
            box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    bottom: auto;
    color: #fff;
    line-height: 32px;
    right: auto;
    top: -40px;
}

#######

.no-rgba .placeholder-focus label {
    background-color: #111;
}

.placeholder-focus label:after {
    border-top: 5px solid rgba(0, 0, 0, 0.8);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    bottom: -5px;
    content:'';
    display: block;
    height: 0;
    left: 10px;
    position: absolute;
}

.no-rgba .placeholder-focus label:after {
    border-top-color: #111;
}

.infield-label-image.placeholder-focus label {
    top: -122px;
}

.placeholder-hide label {
    bottom: auto;
    left: -9999px;
    right: auto;
    top: -9999px;
}


.icon-info { 
   background: transparent url(/images/info.png) no-repeat;
}

/* enable absolute positioning */
.inner-addon { 
    position: absolute; 
}

/* style icon */
.inner-addon .icon-info {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .icon-info  { left:  0px;}
.right-addon .icon-info { right: 0px; bottom: 5px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px !important; }

.comment {
    font-size: .9em;
    color: #0088cc;
    font-style: italic;
}

td li {
    line-height: 20px;
}

img.tt {
    margin: -6px 0 0 5px;
    vertical-align: middle;
}